
set DISK=c:
set DIR=\lightner\telnetd
##set DIR=\lightner\ntelnet

set PATH=.;C:\;C:\BIN;%WINDIR%\COMMAND;%WINDIR%;%WINDIR%;C:\BORLANDC\BIN

set TELNET_USER=lightner
set TELNET_PASSWD=maniac
rem set TELNET_USER=*
rem set TELNET_PASSWD=*
set TELNET_BANNER=Windows95 Telnetd
set TELNET_DIR=%DISK%%DIR%

set DIRCMD=/o:n
set BGI_DIR=c:\borlandc\bgi

%disk%
cd %dir%
set PATH=%PATH%;%DISK%%DIR%
start /minimized telnetd.exe
